* {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

/* 头部导航栏 */
.header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 20px 5%;
    color: #333333;
}

.header_logo {
    text-align: center;
}

.header_logo img {
    /* height: auto; */
    width: 200px;
}

.header_menu {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 55%;
}

.header_menu a {
    text-decoration: none;
    color: inherit;
}

.header_menu li {
    margin-right: 20px;
    height: 30px;
    font-size: 18px;
}

.header_menu li:hover {
    color: #00468C;
    cursor: pointer;
    height: 28px;
    font-weight: bold;
    border-bottom: 2px solid #00468C;
}

.header_contact {
    /* width: 20%; */
    display: flex;
    align-items: center;
}

.header_contact img {
    width: 20px;
    height: 20px;
}

.header_line {
    height: 25px;
    background-color: #8C8C8C;
    width: 2px;
    margin: 0 10px;
}

.header_contact_info .landline {
    font-size: 13px;
    letter-spacing: 0.2rem;
}

.header_contact_info .phone {
    font-size: 13px;
    letter-spacing: 0.2rem;
}

.about_li {
    text-align: center;
}

.about_menu {
    position: absolute;
    z-index: 999;
    top: 61px;
    left: -62px;
    width: 200px;
    display: none;
    text-align: center;
    font-size: 14px;
}
.about_menu a {
    text-decoration: none;
    color: inherit;
}
.about_menu li {
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background-color: #00468C;
    color: #fff;
    font-size: 14px;
}
.about_menu li:hover {
    width: 100%;
    height: 40px;
    text-align: center;
    color: #00468C;
    background-color: #fff;
    line-height: 40px;
}

/* 底部导航栏 */
.footer_bottom {
    height: 300px;
    background: url('../images/footer_bg.png') no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.footer_bottom_box {
    color: #FCFBFE;
    position: absolute;
    width: 70%;
    margin: 0 15%;
    top: 50px;
    font-size: 14px;
}

.footer_bottom img {
    width: 182px;
    height: 29px;
    margin-bottom: 15px;
}

.footer_bottom_menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
    letter-spacing: 0.1rem;
}

.footer_bottom_menu div {
    width: 100%;
}

.menu_info span {
    display: inline-block;
    width: 33.3%;
}

.footer_bottom_line {
    position: absolute;
    height: 0.5px;
    background-color: #FCFBFE;
    width: 100%;
    bottom: 60px;
}

.footer_bottom_copy {
    color: #FCFBFE;
    position: absolute;
    width: 100%;
    bottom: 20px;
    text-align: center;
    font-size: 14px;
}